
#############################
## earth structure configuration "standard"
#############################

####
## section for randomly placed structure maps
##
>>section_enter<< RANDOM
  ####
  ## sets: pairs [path, config file] of
  ##       the used structure maps
sets = \
shadow, shadow_A.conf

  ####
  ## odds: odds for the usage probability
  ##  -> if not specified -> uniform distribution
  ##  -> the number of odds weights must be equal
  ##     to the number of sets specified at "sets"

odds = 1
>>section_leave<< RANDOM
##
####
